body{
  margin: 0;
  padding: 0;
  background-image: url(obrazky/2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

h1{
  display: block;
  margin-top: 15px;
  font-size: 78px;
  font-family: monospace;
}

.openbutt{
  width: 50px;
  height: 9px;
  background-color: black;
  opacity: 0.9;
}

.SlideNav{
  height: 0;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0.85;
  overflow-x: hidden;
  z-index: 1;
  background-color: #2c3e50;
  transition: 500ms;
}

.SlideNav-Content{
  position: relative;
  top: 10%;
  text-align: center;
  margin-top: 10px;
  width: 100%;

}
.SlideNav a{
    text-decoration: none;
    color: #95a5a6;
    padding: 30px;
    display: block;
    font-size: 35px;
    transition: 250ms;
}

.SlideNav a:hover{
  color: #ecf0f1;
}

#menus{
  font-size: 50px;
  margin-left: 30px;
  cursor: pointer;
  width: 155px;
  opacity: 1;
  transition: 300ms;
}
#menus:hover{
  opacity:0.8;
}
.SlideNav .closebtn{
  right: 30px;
  font-size: 50px;
  position: absolute;
}
p{
  font-size: 35px;
  font-family: sans-serif;
  width: 80%;
}
.tlac{
  width: 170px;
  height: 70px;
  border-radius: 5%;
  font-size: 22px;
  cursor: pointer;
}
.tlac1{
  background-color: red;
  float: left;
  margin: 50px;
  border-color: transparent;
  background-color: white;
  color: green;
  opacity: 1;
  transition: 1ms;
}
.tlac1:hover{
  opacity: 0.6;
}
.tlac1:active, .tlac1:focus{
  opacity: 1;
}
.tlac2{
  background-color: red;
  float: right;
  margin: 50px;
  border-color: transparent;
  background-color: white;
  color: green;
  opacity: 1;
  transition: 1ms
}
.tlac2:hover{
  opacity: 0.6;
}
.tlac2:active, .tlac2:focus{
  opacity: 1;
